.roundbox,.roundbox-medium,.roundbox-large{padding:0 0 20px 0;}
.roundbox .main,.roundbox-medium .main,.roundbox-large .main{position:relative;background-color:#FFF;border-left:1px solid #cfe5f6;border-right:1px solid #cfe5f6;padding:10px 18px;}
.ie6 .roundbox .main,.ie7 .roundbox .main,.ie6 .roundbox-medium .main,.ie7 .roundbox-medium .main,.ie6 .roundbox-large .main,.ie7 .roundbox-large .main{zoom:1;}
.roundbox-large div.top,.roundbox-large div.bottom,.roundbox-medium div.top,.roundbox-medium div.bottom{width:100%;height:3px;overflow:hidden;}
.roundbox-medium div.bottom,.roundbox-large div.bottom{background-position:0 -3px;}
.roundbox{width:298px;}
.roundbox .top,.roundbox .bottom{width:100%;height:5px;overflow:hidden;background:transparent url(/img/roundbox/roundbox-bg.gif) no-repeat top left;}
.roundbox .bottom{background-position:0 -5px;left:0!important;}
.roundbox-medium{width:589px;padding-bottom:20px;}
.roundbox-medium .top,.roundbox-medium .bottom{background:transparent url(/img/roundbox/roundbox-bg-589.gif) no-repeat top left;}
.roundbox-large{width:620px;padding-bottom:20px;}
.roundbox-large .top,.roundbox-large .bottom{background:transparent url(/img/roundbox/roundbox-bg-620.gif) no-repeat top left;}
.roundbox .promo-cta,.roundbox-large .promo-cta{color:#36C;}
.align-left{float:left;}
.align-right{float:right;}
.roundbox .align-center,.roundbox-medium .align-center,.roundbox-large .align-center{text-align:center;}
.roundbox .no-padding,.roundbox-medium .no-padding,.roundbox-large .no-padding{padding:0;}
.roundbox-large .row{padding:18px;}
.roundbox-large .highlight-row .highlight-main{padding:18px;background:url(/img/roundbox/row-highlight-bg.jpg) no-repeat top left;}
.ie6 .roundbox-large .highlight-row .highlight-main{position:relative;zoom:1;}
.roundbox-large .highlight-bottom{height:1px;font-size:1px;line-height:1px;background:url(/img/roundbox/row-highlight-bg.jpg) no-repeat top left;}
.roundbox-content{padding:0 18px;}
.roundbox-large .column2 .column{float:left;width:42%;margin-right:8%;}
.ie6 .roundbox-large .column2 .column{float:left;width:40%;margin-right:6%;}